
/* Emoticon name */
"Angel" = "Enkeli";

/* Emoticon name */
"Angry" = "Vihainen";

/* Emoticon name */
"Blush" = "Häpeävä";

/* Emoticon name */
"Confused" = "Hämmentynyt";

/* Emoticon name */
"Cool" = "\"Cool\"";

/* Emoticon name */
"Cry" = "Itkevä";

/* Emoticon name */
"Embarrassed" = "Nolostunut";

/* Emoticon name */
"Erm" = "Toiveikas";

/* Emoticon name */
"Foot In Mouth" = "Järkyttynyt";

/* Emoticon name */
"Frown" = "Surullinen";

/* Emoticon name */
"Gasp" = "Hämmästynyt";

/* Emoticon name */
"Grin" = "Virnistävä";

/* Emoticon name */
"Halo" = "Pyhimys";

/* Emoticon name */
"Kiss" = "Suudelma";

/* Emoticon name */
"Lips Are Sealed" = "Suunsa sulkenut";

/* Emoticon name */
"Money-mouth" = "Epävarma";

/* Emoticon name */
"Sad" = "Surullinen";

/* Emoticon name */
"Scared" = "Peloissaan";

/* Emoticon name */
"Smile" = "Hymyilevä";

/* Emoticon name */
"Sticking Out Tongue" = "Kieltä näyttävä";

/* Emoticon name */
"Undecided" = "Mietteliäs";

/* Emoticon name */
"Wink" = "Silmää iskevä";
